org.eclipse.actf.visualization.eval

## Interface ITechniquesItem

All Superinterfaces:
  Comparable<ITechniquesItem>

    public interface ITechniquesItem
    extends Comparable<ITechniquesItem>

Interface to hold Techniques item information

### Method Summary

Methods
`String` `getGuidelineName()`
`String` `getId()`
`String` `getUrl()`

### Methods inherited from interface java.lang.Comparable

`compareTo`

### Method Detail

#### getGuidelineName

    String getGuidelineName()

Returns:
  name of guideline

#### getId

    String getId()

Returns:
  ID of Techniques item (e.g., H1, G1, etc.)

#### getUrl

    String getUrl()

Returns:
  URL of public introduction page of Techniques item